Skip to main content
GET
Companies whose score moved in a period, and why

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

tracker_code
string
required

Query Parameters

days
integer
default:1

Look back this many days

Required range: 1 <= x <= 30
direction
enum<string>
default:up
Available options:
up,
down,
any
became
enum<string> | null

Only companies that moved up into this tier in the period

Available options:
hot,
warm
min_delta
integer
default:5
Required range: 1 <= x <= 100
relationship
enum<string>
default:prospects
Available options:
all,
prospects,
existing
tag_ids
string | null

Comma-separated tag ids; company must carry any of them.

exclude_tag_ids
string | null

Comma-separated tag ids; company must carry none of them.

include_setting_changes
boolean
default:false
limit
integer
default:20
Required range: 1 <= x <= 200
offset
integer
default:0

Movers to skip; use meta.next_offset for the next page.

Required range: 0 <= x <= 2000

Response

Successful Response

data
ScoreMover · object[]
required
meta
ScoreChangesMeta · object
required